{
  "menu.disconnect": "Leave the Kaiju Experience",
  "menu.returnToGame": "Back to the Kaiju Experience",
  "block.minecraft.potted_poppy": "Potted Rose",
  "block.minecraft.poppy: "Rose",
  "block.minecraft.ominous_banner": "Illager Banner",
  "item.minecraft.music_disc_11": "Archived Audio Tape",
  "item.minecraft.music_disc_11.desc": "Number: 2008; Codename: Cloverfield Protocol",
  "entity.minecraft.killer_bunny": "The Rabbit of Caerbannog",
  "potion.potency.0": " ",
  "potion.potency.1": "2",
  "potion.potency.2": "3",
  "potion.potency.3": "4",
  "potion.potency.4": "5",
  "potion.potency.5": "6",
  "enchantment.level.1": "1",
  "enchantment.level.2": "2",
  "enchantment.level.3": "3",
  "enchantment.level.4": "4",
  "enchantment.level.5": "5",
  "enchantment.level.6": "6",
  "enchantment.level.7": "7",
  "enchantment.level.8": "8",
  "enchantment.level.9": "9",
  "enchantment.level.10": "10",
  "item.minecraft.crossbow": "Ol' Musket",
  "subtitles.item.crossbow.charge": "Ol' Musket charges up",
  "subtitles.item.crossbow.load": "Ol' Muskete loads",
  "subtitles.item.crossbow.shoot": "Ol' Musket fires",
  "advancements.adventure.arbalistic.description": "Noc' out 5 of dem beasts with a single shot of the Ol' Musket",
  "advancements.adventure.ol_betsy.description": "Shoot that Ol' Musket",
  "item.minecraft.bow": "Flintlock",
  "instrument.minecraft.seek_goat_horn": "Call of the Dracorex",
  "item.minecraft.leather_helmet": "Leather Hat",
  "item.minecraft.leather_chestplate": "Leather Coat",
  "item.minecraft.leather_boots": "Leather Boots"
}
